Ask Your Question

Revision history [back]

click to hide/show revision 1
initial version

Cannot Install LO 5.2.2

Failed to install LO 5.2.2. I get this:

Failed to fetch http://ppa.launchpad.net/libreoffice/ppa/ubuntu/pool/main/libr/libreoffice/libreoffice-writer_5.2.2-0ubuntu1~xenial0_i386.deb Hash Sum mismatch

Can somebody help me? Thanks